Installlion's Logo

Installlion.com

How To Install sass-elisp On Debian 9

To install sass-elisp just follow these instructions.

Install sass-elisp

Emacs Lisp mode for the Sass markup languageDebian 9.0lisp3.0.15-4.1
sudo apt-get install sass-elisp

Which will install sass-elisp and any other packages on which it depends.

Package Data

Packagesass-elisp
Version3.0.15-4.1
MaintainerGastón Ramos <[email protected]>
Home pagehttp://sass-lang.com/
DescriptionEmacs Lisp mode for the Sass markup language
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies